<table>
    <tr>
        <td>Montant Total HT</td>
        <td>{{ totalAmountExcludingTax | number: '1.2-2' }}</td>
    </tr>
    <tr *ngIf="hasDiscount && !discountIsAfterTax">
        <td>Remise HT</td>
        <td>{{ discountExcludingTax | number: '1.2-2' }}</td>
    </tr>
    <tr *ngIf="hasDiscount && !discountIsAfterTax">
        <td>Total Net HT</td>
        <td>{{ netTotalExcludingTax | number: '1.2-2' }}</td>
    </tr>
    <tr>
        <td>Total TVA</td>
        <td>{{ totalVAT | number: '1.2-2' }}</td>
    </tr>
    <tr *ngIf="hasDiscount && discountIsAfterTax">
        <td>Remise</td>
        <td>{{ discountIncludingTax | number: '1.2-2' }}</td>
    </tr>
    <tr>
        <td>Montant Total TTC</td>
        <td>{{ totalAmountIncludingTax | number: '1.2-2' }}</td>
    </tr>
</table>